@import url('fontawesome/css/font-awesome.css'); /*Icons Fonts*/
 @font-face { font-family: Raleway; src: url('../fonts/Raleway-Regular.ttf'); } 
 @font-face { font-family: Raleway; font-weight: bold; src: url('../fonts/Raleway-Bold.ttf');}

body {
    background-color: #f9f9f9;
    color: #85868d;
    font-family: 'Raleway', sans-serif;
    position: relative;
    margin: 0px;
}

html {
    height: 100%;
}

body {
    overflow-x: hidden;
    height: 100%;
}

#myModal {
    padding-bottom: 170px;
}

#hide-overflow {
    overflow: hidden;
    height: 100%;
}

.content {
    position: relative;
}

strong, b {
    font-weight: 700;
}


.transit {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}


a:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
}


/****************************
iframe Loader
****************************/
#frameWrap {
    position: relative;
    height: 100%;
    width: 100%;
    background: #f0f0f0;
    box-shadow: 0px 0px 10px #777777;
}

#loader1 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #777777;
    background: #ffffff;
    box-shadow: 0px 0px 10px #777777;
}


/*****************************
Loader
*****************************/
.loading-container {
    position: fixed;
    background-color: #f9f9f9;
    z-index: 9;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: wait;
}

.cssload-box-loading {
    width: 37px;
    height: 37px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

    .cssload-box-loading:before {
        content: '';
        width: 37px;
        height: 4px;
        background: rgb(0,0,0);
        opacity: 0.1;
        position: absolute;
        top: 44px;
        left: 0;
        border-radius: 50%;
        animation: shadow 0.395s linear infinite;
        -o-animation: shadow 0.395s linear infinite;
        -ms-animation: shadow 0.395s linear infinite;
        -webkit-animation: shadow 0.395s linear infinite;
        -moz-animation: shadow 0.395s linear infinite;
    }

    .cssload-box-loading:after {
        content: '';
        width: 37px;
        height: 37px;
        background: rgb(228,9,111);
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 2px;
        animation: cssload-animate 0.395s linear infinite;
        -o-animation: cssload-animate 0.395s linear infinite;
        -ms-animation: cssload-animate 0.395s linear infinite;
        -webkit-animation: cssload-animate 0.395s linear infinite;
        -moz-animation: cssload-animate 0.395s linear infinite;
    }


.cssload-box-loading1 {
    width: 28px;
    height: 28px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

    .cssload-box-loading1:before {
        content: '';
        width: 28px;
        height: 3px;
        background: rgb(0,0,0);
        opacity: 0.1;
        position: absolute;
        top: 40px;
        left: 0;
        border-radius: 50%;
        animation: shadow 0.58s linear infinite;
        -o-animation: shadow 0.58s linear infinite;
        -ms-animation: shadow 0.58s linear infinite;
        -webkit-animation: shadow 0.58s linear infinite;
        -moz-animation: shadow 0.58s linear infinite;
    }

    .cssload-box-loading1:after {
        content: '';
        width: 28px;
        height: 28px;
        background: rgb(57,143,219);
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 2px;
        animation: cssload-animate 0.58s linear infinite;
        -o-animation: cssload-animate 0.58s linear infinite;
        -ms-animation: cssload-animate 0.58s linear infinite;
        -webkit-animation: cssload-animate 0.58s linear infinite;
        -moz-animation: cssload-animate 0.58s linear infinite;
    }



@keyframes cssload-animate {
    17% {
        border-bottom-right-radius: 3px;
    }

    25% {
        transform: translateY(9px) rotate(22.5deg);
    }

    50% {
        transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 39px;
    }

    75% {
        transform: translateY(9px) rotate(67.5deg);
    }

    100% {
        transform: translateY(0) rotate(90deg);
    }
}

@-o-keyframes cssload-animate {
    17% {
        border-bottom-right-radius: 3px;
    }

    25% {
        -o-transform: translateY(9px) rotate(22.5deg);
    }

    50% {
        -o-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 39px;
    }

    75% {
        -o-transform: translateY(9px) rotate(67.5deg);
    }

    100% {
        -o-transform: translateY(0) rotate(90deg);
    }
}

@-ms-keyframes cssload-animate {
    17% {
        border-bottom-right-radius: 3px;
    }

    25% {
        -ms-transform: translateY(9px) rotate(22.5deg);
    }

    50% {
        -ms-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 39px;
    }

    75% {
        -ms-transform: translateY(9px) rotate(67.5deg);
    }

    100% {
        -ms-transform: translateY(0) rotate(90deg);
    }
}

@-webkit-keyframes cssload-animate {
    17% {
        border-bottom-right-radius: 3px;
    }

    25% {
        -webkit-transform: translateY(9px) rotate(22.5deg);
    }

    50% {
        -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 39px;
    }

    75% {
        -webkit-transform: translateY(9px) rotate(67.5deg);
    }

    100% {
        -webkit-transform: translateY(0) rotate(90deg);
    }
}

@-moz-keyframes cssload-animate {
    17% {
        border-bottom-right-radius: 3px;
    }

    25% {
        -moz-transform: translateY(9px) rotate(22.5deg);
    }

    50% {
        -moz-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 39px;
    }

    75% {
        -moz-transform: translateY(9px) rotate(67.5deg);
    }

    100% {
        -moz-transform: translateY(0) rotate(90deg);
    }
}

@keyframes shadow {
    0%, 100% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.2, 1);
    }
}

@-o-keyframes shadow {
    0%, 100% {
        -o-transform: scale(1, 1);
    }

    50% {
        -o-transform: scale(1.2, 1);
    }
}

@-ms-keyframes shadow {
    0%, 100% {
        -ms-transform: scale(1, 1);
    }

    50% {
        -ms-transform: scale(1.2, 1);
    }
}

@-webkit-keyframes shadow {
    0%, 100% {
        -webkit-transform: scale(1, 1);
    }

    50% {
        -webkit-transform: scale(1.2, 1);
    }
}

@-moz-keyframes shadow {
    0%, 100% {
        -moz-transform: scale(1, 1);
    }

    50% {
        -moz-transform: scale(1.2, 1);
    }
}





/*****************************
Left Panel (aside navigation)
*****************************/

aside.left-panel {
    background-color: #2b2f3e;
    width: 270px;
    position: fixed;
    padding: 25px 0px;
    box-shadow: inset -5px 0px 8px rgba(0,0,0,0.3);
    height: 100%;
    top: 0px;
    left: 0px;
}

    aside.left-panel.collapsed {
        position: absolute;
        bottom: 0px;
    }


    /*** Aside sizes ***/

    aside.left-panel.lg {
        width: 250px;
    }

        aside.left-panel.lg + .content {
            margin-left: 250px;
        }



/*** Aside Collapsed ***/
@media (min-width: 768px) {
    aside.left-panel.collapsed {
        width: 0px;
        height: 100%;
        text-align: center;
    }

        aside.left-panel.collapsed + .content {
            margin-left: 0px;
            height: 100%;
        }

        aside.left-panel.collapsed .institution .user-login,
        aside.left-panel.collapsed span.nav-label {
            display: none;
        }

        aside.left-panel.collapsed .institution img {
            width: 70px;
        }

        aside.left-panel.collapsed .institution h4.institution-name {
            font-size: 12px;
        }

        aside.left-panel.collapsed .navigation > ul > li > a {
            padding: 20px;
        }



        aside.left-panel.collapsed i.fa {
            font-size: 22px;
        }

        aside.left-panel.collapsed .navigation > ul > li.has-submenu:after {
            display: none;
        }
}

.img-customer {
    border: 1px solid rgba(0,0,0,0.2);
    padding: 3px;
}


/*****************************
User
*****************************/

.user {
    margin-bottom: 0px;
}

    .user h4.user-name {
        color: #ebebeb;
        font-size: 13px;
    }

    .user img {
        border: 1px solid #383c4a;
        padding: 8px;
        width: 90px;
    }

    .user h4.user-name i {
        color: #2d2c2c;
        padding-right: 5px;
        font-size: 18px;
        font-weight: bold;
    }

    .user h4.user-name a {
        color: #ebebeb;
    }

/*****************************
Institution
*****************************/

.institution {
    margin-bottom: 35px;
}

    .institution h4.institution-name {
        color: #8e909a;
        font-size: 16px;
    }

    .institution img {
        border: 1px solid #383c4a;
        padding: 8px;
        width: 130px;
    }

    .institution .user-login {
        display: inline-block;
    }

        .institution .user-login .btn {
            border: 1px solid #343847;
            background-color: transparent;
            color: #616574;
            padding: 4px 8px;
        }

.user-login .dropdown-menu {
    border: 1px solid #343847;
    color: #616574;
    background-color: #2B2F3E;
    width: 100%;
    margin-top: -1px;
    min-width: 100%;
    border-radius: 0px 0px 4px 4px;
    border-top: 0px;
}

    .user-login .dropdown-menu li a {
        font-size: 12px;
        color: #616574;
        padding: 4px 8px;
    }

        .user-login .dropdown-menu li a:hover,
        .user-login .dropdown-menu li a:focus {
            background-color: #616574;
            color: #fff;
        }

.institution .user-login .status-icon {
    font-size: 6px;
    line-height: 0px;
    margin-right: 2px;
    position: relative;
    bottom: 2px;
}

    .institution .user-login .status-icon.available {
        color: #27c7bc;
    }

    .institution .user-login .status-icon.busy {
        color: #EC971F;
    }

    .institution .user-login .status-icon.invisibled {
        color: #4a4e5d;
    }

    .institution .user-login .status-icon.signout {
        color: #FF404B;
    }



/*****************************
Navigation
*****************************/

.navigation {
    margin: 20px 0px;
}

    .navigation > ul > li {
        position: relative;
    }


        .navigation > ul > li.has-submenu:after {
            content: "\f105";
            font-family: 'FontAwesome';
            display: inline-block;
            position: absolute;
            color: #7a7e8a;
            right: 15px;
            transition: all 0.4s;
            -moz-transition: all 0.4s;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            top: 10px;
            visibility: hidden;
        }

        .navigation > ul > li > ul > li.has-submenu:after {
            content: "\f105";
            font-family: 'FontAwesome';
            display: inline-block;
            position: absolute;
            color: #7a7e8a;
            right: 15px;
            transition: all 0.4s;
            -moz-transition: all 0.4s;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            top: 10px;
            visibility: hidden;
        }

        .navigation > ul > li.active.has-submenu:after,
        .navigation > ul > li.has-submenu:hover:after {
            color: #fff;
        }



        .navigation > ul > li > a {
            display: block;
            padding: 12px 25px;
            color: #fff;
            text-transform: capitalize;
            font-size: 11px;
            font-family: Verdana, serif;
            text-decoration: none;
            border-bottom: 1px solid #2f3444;
            transition: all 0.4s;
            -moz-transition: all 0.4s;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
        }

    .navigation > ul:hover > li.active > a {
        background-color: transparent;
        box-shadow: none;
        color: #fff;
    }

    .navigation > ul > li:hover > a,
    .navigation > ul > li.active:hover > a,
    .navigation > ul > li.active > a {
        color: #fff;
        background-color: #00aaf4;
        -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
        box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    }

    .navigation ul li a i {
        margin-right: 6px;
        font-size: 14px;
    }



    /*** Sub Menu ***/
    .navigation ul li ul {
        display: none;
        background-color: #333747;
        -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.2);
        box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.2);
    }

        .navigation ul li ul li ul {
            display: none;
            background-color: #333747;
            -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.2);
            box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.2);
        }



aside:not(.collapsed) .navigation ul li.active ul {
    display: block;
}


.navigation ul li ul li a {
    padding: 8px 25px;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    font-size: 11px;
    border-left: 0px solid #fff;
    text-align: left;
    display: block;
}



    .navigation ul li ul li a:hover,
    .navigation ul li ul li.active a {
        border-left: 5px solid #fff;
        color: #fff;
    }


#nav .nav:hover {
    color: #fff;
    background-color: #00aaf4;
    -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
}

#nav .active {
    color: #fff;
    background-color: #00aaf4;
    -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
}

.subMenu-active {
    font-weight: bold;
    -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    border-left: 5px solid #fff;
}


#nav .sub-active:hover {
    font-weight: bold;
    -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
}

#nav .parent-sub-active:hover {
    font-weight: bold;
    -webkit-box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
    box-shadow: inset -6px 0 8px -2px rgba(0,0,0,0.3);
}


/*** Aside Collapsed Sub Menu ***/
@media (min-width: 768px) {
    aside.left-panel.collapsed .navigation ul li ul {
        position: absolute;
        z-index: 3;
        left: 100%;
        top: 0px;
        background-color: #F2F2F4;
        box-shadow: none;
        padding: 10px 0px;
        min-width: 200px;
        border: 1px solid #dddddd;
    }


        aside.left-panel.collapsed .navigation ul li ul li ul:before {
            display: block;
            content: "";
            height: 20px;
            width: 20px;
            border-color: transparent #F2F2F4 transparent transparent;
            border-width: 10px;
            border-style: solid;
            position: absolute;
            cursor: pointer;
            right: 100%;
            top: 22px;
        }


    aside.left-panel.collapsed .navigation > ul > li:hover > ul {
        display: block !important;
    }


    aside.left-panel.collapsed .navigation ul li ul li a {
        border: 0px;
        color: #8f8f9f;
        border-bottom: 1px dashed #ECECEE;
    }
}



/*****************************
Top Header
*****************************/

header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+61,2989d8+81,2989d8+100,7db9e8+100,207cca+100 */
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 61%, #2989d8 81%, #2989d8 100%, #7db9e8 100%, #207cca 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(61%,#2989d8), color-stop(81%,#2989d8), color-stop(100%,#2989d8), color-stop(100%,#7db9e8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
    border-bottom: 3px solid #ececee;
    padding-top: 4px;
    padding-bottom: 4px;
}



.navbar-toggle {
    margin: 8px 20px 8px 0px;
    display: block;
    padding-left: 0px;
}

    .navbar-toggle .icon-bar {
        background-color: #fff;
    }



.app-search {
    position: relative;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 15px;
}


    .app-search .form-control,
    .app-search .form-control:focus {
        border: 1px solid #d3d3db;
        font-size: 13px;
        color: #fff;
        padding-left: 30px;
        background: none;
        box-shadow: none;
    }



    .app-search:before {
        content: "\f002";
        position: absolute;
        left: 12px;
        font-family: FontAwesome;
        cursor: pointer;
        top: 7px;
        color: #fff;
        display: inline-block;
    }

    .app-search .form-control::-moz-placeholder {
        color: #F2F2F4;
    }

    .app-search .form-control::-webkit-input-placeholder {
        color: #F2F2F4;
    }



/*** Nav Toolbar (right)***/

header .navbar-default .navbar-nav > li > a {
    color: #fff;
}


/*** Nav Toolbar (right)***/

.nav-toolbar {
    margin: 5px 0px;
    float: right;
    font-family: Verdana;
}

    .nav-toolbar img {
        margin-top: 5px;
    }

    .nav-toolbar > li {
        padding: 0px;
        display: inline-block;
        margin-left: 5px;
        position: relative;
        list-style: none;
    }

    .nav-toolbar li span.badge {
        position: absolute;
        top: -3px;
        right: -3px;
        background-color: #fa4545;
        font-weight: 300;
        cursor: pointer;
        height: 15px;
        width: 15px;
        padding: 1px;
    }

        .nav-toolbar li span.badge.bg-info {
            background-color: #fa4545;
        }

        .nav-toolbar li span.badge.bg-warning {
            background-color: #fa4545;
        }


    .nav-toolbar > li > a {
        color: #fff;
        font-size: 15px;
        border: 1px solid #fff;
        border-radius: 50px;
        height: 24px;
        width: 24px;
        text-align: center;
        display: block;
        padding: 4px;
    }

        .nav-toolbar > li > a:hover {
            color: #C1C1C9;
            border: 1px solid #C1C1C9;
        }


    .nav-toolbar .dropdown-menu.panel {
        padding-top: 0px;
        padding-bottom: 0px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    }



/*****************************
Content Area (right)
*****************************/

.content {
    margin-left: 270px;
}

    .content > .container-fluid {
        padding-left: 25px;
        padding-right: 25px;
    }


.warper {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 100px;
}




/*** Page Header / Page Title ***/

.page-header {
    margin: 0px;
    border: 0px;
}

    .page-header h1 {
        color: #84868e;
        font-weight: 300;
        font-size: 32px;
        margin-top: 15px;
        margin-bottom: 20px;
    }

    .page-header * {
        font-weight: 300;
    }


        .page-header * small {
            font-size: 14px;
            color: #9D9EA5;
        }






/*****************************
Custom Margins & Paddings
*****************************/

.no-margn {
    margin: 0px;
}


.margn-t-xs {
    margin-top: 5px;
}

.margn-t-sm {
    margin-top: 10px;
}







.no-padd {
    padding: 0px;
}


.padd-xs {
    padding: 5px;
}

.padd-sm {
    padding: 10px;
}

.padd-md {
    padding: 15px;
}

.padd-lg {
    padding: 20px;
}


.padd-t-xs {
    padding-top: 5px;
}

.padd-t-sm {
    padding-top: 10px;
}

.padd-t-md {
    padding-top: 15px;
}

.padd-t-lg {
    padding-top: 20px;
}




/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width: 960px), (min-device-width: 768px) and (max-device-width: 1024px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        overflow-x: scroll;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        -webkit-overflow-scrolling: touch;
    }

    .textbox-responsive {
        border-radius: 5px;
        width: 100%;
    }

    .nav-toolbar img {
        margin-top: 8px;
        width: 120px;
        height: 24px;
    }
}


.textbox-responsive {
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.2);
    padding-left: 4px;
}

fieldset.fieldset-border {
    border: 1px groove #eee !important;
    padding: 0 1.4em 0 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.fieldset-border {
    font-size: 0.7em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}

.table-responsive tfoot a {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

    .table-responsive tfoot a:hover, .table-responsive tfoot a:focus, .table-responsive tfoot a:active {
        color: #fff;
        background-color: #31b0d5;
        border-color: #269abc;
    }

.btn-icon:after {
    font-family: 'FontAwesome';
    content: '\f054';
    padding-left: 5px;
    position: relative;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

/*****************************
Styled Radio/Checkbox
*****************************/

.cr-styled {
    display: inline-block;
    margin: 0px 2px;
}

    .cr-styled i {
        display: inline-block;
        height: 20px;
        width: 20px;
        cursor: pointer;
        vertical-align: middle;
        border: 2px solid #CCC;
        border-radius: 3px;
        text-align: center;
        padding-top: 1px;
        font-family: 'FontAwesome';
    }

    .cr-styled input {
        visibility: hidden;
        display: none;
    }



        /* Checkbox */
        .cr-styled input[type=checkbox]:checked + i:before {
            content: "\f00c";
        }


        /* Radio */
        .cr-styled input[type=radio] + i {
            border-radius: 20px;
        }

        .cr-styled input[type=radio]:checked + i:before {
            content: "\f111";
        }

        /*** cr-styled Theaming/Colorss ***/

        .cr-styled input:checked + i {
            border-color: #a49bc4;
            color: #a49bc4;
        }

/*****************************
 Pages / Widgets / Elements 
*****************************/


/****Dashboard Stats****/

.dashboard-stats-no-hover.panel {
    position: relative;
    cursor: pointer;
    padding: 10px 10px 10px 106px;
}

.dashboard-stats-no-hover i.fa.stats-icon {
    width: 80px;
    padding: 20px;
    font-size: 40px;
    position: absolute;
    margin-left: 10px;
    left: 0px;
    top: 10px;
    text-align: center;
    z-index: 1;
    color: #fff;
    height: 80px;
}


.dashboard-stats-no-hover.rounded i.fa.stats-icon,
.dashboard-stats-no-hover.rounded.panel {
    border-radius: 50px;
}

.dashboard-stats.panel {
    position: relative;
    cursor: pointer;
    padding: 10px 10px 10px 106px;
}

.dashboard-stats i.fa.stats-icon {
    width: 80px;
    padding: 20px;
    font-size: 40px;
    position: absolute;
    margin-left: 10px;
    left: 0px;
    top: 10px;
    text-align: center;
    z-index: 1;
    color: #fff;
    height: 80px;
}


.dashboard-stats.rounded i.fa.stats-icon,
.dashboard-stats.rounded.panel {
    border-radius: 50px;
}


.dashboard-stats .sparkline {
    position: absolute;
    left: 30px;
    top: 20px;
    opacity: 0;
}

.dashboard-stats .sparkline-description {
    position: absolute;
    left: 110px;
    top: 40px;
    opacity: 0;
}

.dashboard-stats h3 {
    margin-top: 14px;
}

.dashboard-stats small {
    font-size: 14px;
    margin-left: 6px;
    opacity: 0.8;
}

.dashboard-stats:hover i.fa.stats-icon {
    left: 100%;
    margin-left: -90px;
}


.dashboard-stats:hover h3,
.dashboard-stats:hover p {
    opacity: 0;
}

.dashboard-stats:hover .sparkline,
.dashboard-stats:hover .sparkline-description,
.dashboard-stats:hover i.fa.stats-icon {
    opacity: 1;
}

/****Messages-Chating****/

.messages {
    max-height: 520px;
    overflow: auto;
}

    .messages .media {
        padding-top: 18px;
        padding-bottom: 18px;
        margin: 0px;
        border-top: 1px dashed #eaeef1;
    }

        .messages .media:first-child {
            border: 0px;
        }

        .messages .media .media-body .media {
            margin-top: 18px;
            padding-bottom: 0px;
        }


/*user status icon*/
.user-status {
    position: relative;
    display: inline-block;
}

    .user-status:before,
    .user-status:before {
        content: "";
        display: inline-block;
        height: 12px;
        width: 12px;
        border-radius: 100%;
        background-color: #666;
        position: absolute;
        top: 0px;
        right: 0px;
        border: 2px solid #fff;
    }


    /*user status icon color*/
    .user-status.online:before {
        background-color: #70ba63;
    }

    .user-status.busy:before {
        background-color: #01a0e6;
    }

    .user-status.invisibled:before {
        background-color: #f2b635;
    }

    .user-status.offline:before {
        background-color: #f25648;
    }



.messages .media > .pull-left {
    margin-right: 15px;
}

.messages .media > .pull-right {
    margin-left: 15px;
}

    .messages .media > .pull-right + .media-body {
        text-align: right;
    }


.messages .media img.media-object {
    width: 54px;
    border-radius: 100%;
}

.messages .media .media-body {
    font-size: 13px;
}



/****ToDo List****/
.todo-list li {
    border: 0px;
    margin: 0px;
    border-radius: 0px;
    border-bottom: 1px dashed #e0e0e0;
}





/****Activities List****/


.activities-list {
    max-height: 560px;
    overflow: auto;
}

    .activities-list > li {
        position: relative;
        padding: 10px 95px 10px 40px;
    }

        .activities-list > li:before {
            content: "";
            position: absolute;
            left: 15px;
            top: 0px;
            height: 100%;
            border-left: 1px solid #ccc;
        }

        .activities-list > li:after {
            content: "";
            position: absolute;
            left: 10px;
            top: 10px;
            height: 12px;
            width: 12px;
            border-radius: 20px;
            border: 1px solid #ccc;
            background-color: #fff;
        }


        .activities-list > li span.time {
            font-size: 12px;
            color: #ccc;
        }


    .activities-list li .activity-actions {
        position: absolute;
        right: 0px;
        top: 25px;
    }


    .activities-list > li.info-activity:before,
    .activities-list > li.info-activity:after {
        border-color: #4fcdfc;
    }

    .activities-list > li.warning-activity:before,
    .activities-list > li.warning-activity:after {
        border-color: #fcd036;
    }

    .activities-list > li.danger-activity:before,
    .activities-list > li.danger-activity:after {
        border-color: #ff6264;
    }

    .activities-list > li.success-activity:before,
    .activities-list li.success-activity:after {
        border-color: #68b828;
    }

    .activities-list > li.primary-activity:before,
    .activities-list > li.primary-activity:after {
        border-color: #7c38bc;
    }

    .activities-list > li.info-activity:before,
    .activities-list > li.info-activity:after {
        border-color: #4fcdfc;
    }






/*****************************
Footer
*****************************/

.footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+61,2989d8+81,2989d8+100,7db9e8+100,207cca+100 */
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 61%, #2989d8 81%, #2989d8 100%, #7db9e8 100%, #207cca 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(61%,#2989d8), color-stop(81%,#2989d8), color-stop(100%,#2989d8), color-stop(100%,#7db9e8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1e5799 0%,#2989d8 61%,#2989d8 81%,#2989d8 100%,#7db9e8 100%,#207cca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #ececee;
    padding-bottom: 5px;
    padding-top: 7px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 30px;
    color: white;
    font-size: 12px;
}

    .footer a {
        color: white;
    }






/***********************************************
================================================
 Custom Bootstrap / Overwriting
================================================
************************************************/



/*****************************
 Grid
*****************************/

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

    .row.no-gutter [class*="col-"]:not(:first-child),
    .row.no-gutter [class*="col-"]:not(:last-child) {
        padding-left: 0;
        padding-right: 0;
    }




/*****************************
 Color >> Backgrounds + Text 
*****************************/

.bg-white {
    background-color: #fff;
}

.text-white {
    color: #fff;
}


.bg-pink {
    background-color: #eaa1bd;
}

.text-pink {
    color: #eaa1bd;
}


.bg-yellow {
    background-color: #f9dc85;
}

.text-yellow {
    color: #f9dc85;
}


.bg-gray {
    background-color: #b2b2b2;
}

.text-gray {
    color: #b2b2b2;
}


.bg-lightgray {
    background-color: #fbfbfd;
}

.text-lightgray {
    color: #fbfbfd;
}


.bg-red {
    background-color: #F16364;
}

.text-red {
    color: #F16364;
}


.bg-blue {
    background-color: #00a0e6;
}

.text-blue {
    color: #00a0e6;
}

.bg-green {
    background-color: #67BF74;
}

.text-green {
    color: #67BF74;
}


.bg-purple {
    background-color: #8d82b5;
}

.text-purple {
    color: #8d82b5;
}


.bg-yellow {
    background-color: #F9A43E;
}

.text-yellow {
    color: #F9A43E;
}


.bg-orange {
    background-color: #F58559;
}

.text-orange {
    color: #F58559;
}


.bg-test {
    background-color: #79B9D9;
}

.text-test {
    color: #79B9D9;
}


.bg-warning {
    background-color: #FEB252;
}

.text-warning {
    color: #FEB252;
}

.bg-danger {
    background-color: #E9573F;
}

.text-danger {
    color: #E9573F;
}

.bg-success {
    background-color: #70BA63;
}

.text-success {
    color: #70BA63;
}

.bg-info {
    background-color: #4DC5F9;
}

.text-info {
    color: #4DC5F9;
}













/*****************************
 Form Elements
*****************************/

/*** Custom Colors Btn ***/
.btn-purple {
    background-color: #8d82b5;
    border-color: #6b5f98;
    color: #fff;
}

    .btn-purple:hover,
    .btn-purple:focus,
    .btn-purple:active,
    .btn-purple.active,
    .open .dropdown-toggle.btn-purple {
        background-color: #6b5f98;
        color: #fff;
    }



.btn-green {
    background-color: #70ba63;
    border-color: #579e4b;
    color: #fff;
}

    .btn-green:hover,
    .btn-green:focus,
    .btn-green:active,
    .btn-green.active,
    .open .dropdown-toggle.btn-purple {
        background-color: #579e4b;
        color: #fff;
    }











/*** Btn Shapes ***/
.btn-circle,
.form-control-circle,
.btn-group .btn-circle:first-child:not(:last-child):not(.dropdown-toggle) {
    border-radius: 50px;
}

.btn-flat,
.form-control-flat {
    border-radius: 0px;
}




/*****************************
Form Elements
*****************************/

.has-feedback div[class*=col-] .form-control-feedback {
    right: 15px;
    line-height: 34px;
}





/*****************************
Panel Styling
*****************************/

.panel {
    margin-bottom: 30px;
}

.panel-top {
    border-top: 3px solid #d2d6de;
}

.panel.panel-top-primary {
    border-top-color: #3c8dbc;
}

.panel.panel-top-info {
    border-top-color: #00c0ef;
}

.panel.panel-top-danger {
    border-top-color: #dd4b39;
}

.panel.panel-top-warning {
    border-top-color: #f39c12;
}

.panel.panel-top-success {
    border-top-color: #00a65a;
}

.panel-heading {
    font-weight: 700;
}

    .panel-heading small,
    .panel-heading span,
    .panel-heading.un-bold {
        font-weight: 400;
    }


/*** default ***/
.panel-default > .panel-heading,
.panel-default > .panel-footer {
    border-color: #e8e8eb;
    box-shadow: none;
}

.panel-default > .panel-heading,
.btn-default {
    color: #9D9EA5;
}


/*** primary ***/
.panel-primary {
    border-color: #8d82b5;
}

    .panel-primary > .panel-heading,
    .panel-primary > .panel-footer {
        border-color: #8d82b5;
        background-color: #8d82b5;
        box-shadow: none;
    }


/*** success ***/
.panel-success {
    border-color: #70ba63;
}

    .panel-success > .panel-heading,
    .panel-success > .panel-footer {
        border-color: #70ba63;
        background-color: #70ba63;
        color: #fff;
        box-shadow: none;
    }


/*** info ***/
.panel-info {
    border-color: #4cbceb;
}

    .panel-info > .panel-heading,
    .panel-info > .panel-footer {
        border-color: #4cbceb;
        background-color: #4cbceb;
        color: #fff;
        box-shadow: none;
    }


/*** warning ***/
.panel-warning {
    border-color: #feb252;
}

    .panel-warning > .panel-heading,
    .panel-warning > .panel-footer {
        border-color: #feb252;
        background-color: #feb252;
        color: #fff;
        box-shadow: none;
    }


/*** danger ***/
.panel-danger {
    border-color: #e35b5a;
}

    .panel-danger > .panel-heading,
    .panel-danger > .panel-footer {
        border-color: #e35b5a;
        background-color: #e35b5a;
        color: #fff;
        box-shadow: none;
    }






/*** Clean Panel Heading ***/
.panel-heading.clean,
.panel-footer.clean {
    background: none;
    border: none;
}





/*****************************
 Dropdown
*****************************/

.dropdown-menu {
}


    .dropdown-menu > li > a {
        color: #84868e;
    }

    /*** Dropdown Menu Sizes ***/

    .dropdown-menu.md {
        min-width: 300px;
    }


    .dropdown-menu.lg {
        min-width: 400px;
    }




    .dropdown-menu.arrow:after,
    .dropdown-menu.arrow:before {
        content: "";
        display: block;
        position: absolute;
        height: 11px;
        width: 11px;
        border-color: inherit;
        border-style: solid;
        border-width: 11px;
        border-top-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        position: absolute;
        bottom: 100%;
        left: 6px;
    }


    .dropdown-menu.arrow.arrow-top-right,
    .dropdown-menu.arrow.arrow-top-left {
        top: calc(100% + 15px);
    }



        /**Top Right Arrow**/
        .dropdown-menu.arrow.arrow-top-right:after,
        .dropdown-menu.arrow.arrow-top-right:before {
            border-bottom-color: inherit;
            right: 6px;
            left: auto;
        }

        .dropdown-menu.arrow.arrow-top-right:before {
            right: 5px;
            left: auto;
        }

        .dropdown-menu.arrow.arrow-top-right:after {
            border-bottom-color: #fff;
        }




        /**Top Left Arrow**/
        .dropdown-menu.arrow.arrow-top-left:after,
        .dropdown-menu.arrow.arrow-top-left:before {
            border-bottom-color: inherit;
            left: 6px;
            left: auto;
        }

        .dropdown-menu.arrow.arrow-top-left:before {
            left: 5px;
        }




    .dropdown-menu.arrow:after {
        height: 10px;
        width: 10px;
        border-width: 10px;
    }

    .dropdown-menu.arrow.panel-default:after {
        border-bottom-color: #F5F5F5;
    }






/*****************************
Progress Bars
*****************************/

.progress.progress-xxs {
    height: 4px;
}

.progress.progress-xs {
    height: 8px;
}

.progress.progress-sm {
    height: 12px;
}

.progress.progress-lg {
    height: 24px;
}






/*****************************
Horizaontal Row
*****************************/

hr.sm {
    margin-top: 15px;
    margin-bottom: 15px;
}

hr.xs {
    margin-top: 10px;
    margin-bottom: 10px;
}


hr.dotted {
    border-style: dashed;
}

hr.clean {
    border: 0px;
}


/*****************************
Tabs with panel
*****************************/

.panel.tab-pane.tabs-up {
    border-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}








/****************************************
=========================================
Responsive Stying
=========================================
*****************************************/

@media (max-width: 768px) {



    aside.left-panel.collapsed {
        width: 270px;
        left: 0px;
        overflow: hidden !important;
    }

        aside.left-panel.collapsed + .content {
            margin-left: 0px;
            transform: translate3d(250px, 0px, 0px);
            -ms-transform: translate3d(250px, 0px, 0px);
            -webkit-transform: translate3d(250px, 0px, 0px);
            -moz-transition: translate3d(250px, 0px, 0px);
            -o-transition: translate3d(250px, 0px, 0px);
        }



    aside.left-panel {
        left: 100%;
    }

    section.content {
        margin-left: 0px;
    }

    .content > .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }

    .page-header h1 {
        margin-top: 0px;
    }
}





@media (max-width: 450px) {
    .dropdown-menu {
        min-width: 280px !important;
    }

    .messages-dropdown {
        right: -80px !important;
    }

        .messages-dropdown.arrow.arrow-top-right:after {
            right: 85px;
        }

        .messages-dropdown.arrow.arrow-top-right:before {
            right: 84px;
        }

    .notifications {
        right: -40px !important;
    }

        .notifications.arrow.arrow-top-right:after {
            right: 45px;
        }

        .notifications.arrow.arrow-top-right:before {
            right: 44px;
        }
}




/****************************************
=========================================
Just For Demo / Showcase
=========================================
*****************************************/

.showcase-btn li, .showcase-btn {
    margin-bottom: 10px;
}

.showcase-switch-button {
    margin-right: 15px;
}

.showcase-pagination {
    margin-top: 10px;
    margin-bottom: 10px;
}





.showcase-icons div {
    line-height: 40px;
    cursor: pointer;
    height: 40px;
}

.showcase-icons i {
    transition: font-size 0.2s ease 0s;
    text-align: center;
    width: 40px;
}

.showcase-icons > div:hover i {
    font-size: 26px;
}





.input-validation-error, .required {
    border-left: 5px solid #ee0000 !important;
}

.valid {
    border-left: 5px solid #00aa00 !important;
}

.field-validation-error {
    color: #990000;
}

.form-align {
    padding-left: 10px;
}

input::-webkit-calendar-picker-indicator {
    display: none;
}

input[type="date"]::-webkit-input-placeholder {
    visibility: hidden !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

Legend.small {
    font-size: 13px;
    font-weight: bold;
}
